请输入您要查询的英文缩略语:
单词
RFC 1871
释义
Addendum to RFC1602 -- Variance Procedure. J. Postel. November 1995. (Updates RFC 1602 , RFC 1603 ) (Also BCP0002)
RFC online lesen
随便看
JNZ
JO
JOD
JOE
JOENSUU
JOG
JOI
Joint European Telescope for X
JOIP
JOL
JOLA
JOM
JON
JONESBART
JOOP
JOP
JOR
Jornada
JOS
JOSS
JOSSEY
JOT
JOTA
JOVE
JOVIAL
英汉缩略语词收录了42586条英文缩写词条,提供最新英文缩写(缩略词)查询及其意思解释,包括月份的英文缩写,有限公司英文缩写等英文缩略词。
Copyright © 2004-2023 Newdu.com All Rights Reserved
更新时间:2026/9/29 8:06:56